<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/container"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:fitsSystemWindows="true">


    <com.itant.shiwushu.widget.ScrollableViewPager
        android:id="@+id/vp_main"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        android:paddingBottom="@dimen/design_bottom_navigation_height_with_divider"/>

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        app:layout_constraintBottom_toBottomOf="parent"
        android:layout_marginBottom="@dimen/design_bottom_navigation_height"
        android:background="@color/gray_divider"/>

    <android.support.design.widget.BottomNavigationView
        android:id="@+id/navigation"
        android:layout_width="@dimen/size_zero"
        android:layout_height="wrap_content"
        android:layout_marginEnd="@dimen/size_zero"
        android:layout_marginStart="@dimen/size_zero"
        android:background="@color/white"
        app:elevation="@dimen/size_zero"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:menu="@menu/navigation"/>

</android.support.constraint.ConstraintLayout>
